<div class="main">
  <h3 class="text-center">
    Aplicativo para consulta de clientes e detalhes financeiros.
  </h3>
  Esta aplicação foi desenvolvida com Angular 7 e seu código fonte está disponível no gitlab: <a href="https://gitlab.com/andre.carvalho1985/trusthub-angular.git">gitlab.com/andre.carvalho1985/trusthub-angular</a>.<br>
  A aplicação consome uma API Restful desenvolvida com Spring Boot e também está disponível no
  gitlab: <a href="https://gitlab.com/andre.carvalho1985/spring-boot-test.git">gitlab.com/andre.carvalho1985/spring-boot-test</a>
  <br>
  Para o desenvolvimento, decidi utilizar o banco de dados H2, pela agilidade e facilidade de configuração.
  realizei o deploy de ambas as aplicações no heroku:
  <ul>
    <li>Front-end: <a href="https://dry-falls-20280.herokuapp.com/">https://dry-falls-20280.herokuapp.com/</a></li>
    <li>Back-end:<a href="https://whispering-tor-93658.herokuapp.com/customers">https://whispering-tor-93658.herokuapp.com</a></li>
  </ul>
  Para este teste, é possível criar, exibir, editar, e cadastrar usuários com nome e seus respectivos limites de
  crédito, e tipo de risco. A taxa de juros é
  retornada de acordo com o a classificação do risco.
  <br>

  <br>
  <p class="float-right">André Carvalho</p>

</div>
